.clear {
	clear: both;
	height: 0px;
	overflow: hidden;
}

.content {
	width: 100%;
	height: auto;
}

.fra {
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
}

.fyRight {
	float: right;
	padding-bottom: 30px;
	overflow: hidden;
	width: 800px;
	padding: 13px 0 0 0;
	position: relative;
}

.hrfra {
	/* display: block; */
	width: 100%;
	height: auto;
	margin: 0 auto;
	/* padding-left: 20px; */
}
/*=================================*/


.padding25 {
	padding: 30px 10px 0 25px;
	width: 777px;
	word-break: break-all;
	line-height: 30px;
	font-size: 14px;
	min-height: 640px;
	_height: 640px;
}

.padding25 h2 {
	font-size: 18px;
	font-weight: normal;
	color: #1d1d1d;
	font-weight: bold;
}

.padding25 .center img {
	border: 1px solid #ccc;
	margin-bottom: 10px;
	width: auto;
	max-width: 600px;
	_width: expression(this.width > 600 ? "600px": this.width);
	overflow: hidden;
}